# GimpUi.IntRadioFrame

    from gi.repository import GimpUi

    int_radio_frame = GimpUi.IntRadioFrame(store=value, value=value)

A widget providing a frame with title, containing grouped radio buttons, each associated with an integer value and random user data.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.Frame
            - GimpUi.Frame
              - GimpUi.IntRadioFrame

## Methods

- GimpUi.IntRadioFrame.get_active
- GimpUi.IntRadioFrame.get_active_user_data
- GimpUi.IntRadioFrame.set_active
- GimpUi.IntRadioFrame.set_active_by_user_data
- GimpUi.IntRadioFrame.set_sensitivity
- GimpUi.IntRadioFrame.set_title

## Properties

- store
- value